.vertnav-container {
	position: relative;
	padding: 44px 0 25px;
	z-index: 2;
}
.vertnav_top {
	background: url(../images/navigation-tab.png) top left no-repeat;
	width: 247px;
	height: 42px;
	position: absolute;
	top: 0;
	left: -27px;
	overflow: hidden;
	z-index: 3;
}
#vertnav li .vertnav-cat {
	display:block;
	border-bottom:1px solid #e1dfd2;
	padding: 0 3px;
	width:189px;
}

#vertnav li a:link, #vertnav li a:visited, #vertnav li a:active {
	color: #000000;
	font-size: 15px;
	text-decoration: none;
	line-height: 26px;
}
#vertnav li a:hover {
	text-decoration: underline;
}

#vertnav .inactive .vertnav-cat {
	/*background-color:#C0C0C0;*/
}

#vertnav .next .vertnav-cat {
	/*background-color:#DEDEDE;*/
}

#vertnav .prev .vertnav-cat {
	/*background-color:#DEDEDE;*/
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	/*background-color:#E0E0E0;*/
	font-weight: bold;
}

#vertnav li.active .vertnav-cat {
	background-color:#FFFFFF;
	font-weight:bold;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	padding-left:15px;
	width:182px;
}
#vertnav .level1 .vertnav-cat a:link, #vertnav .level1 .vertnav-cat a:visited, #vertnav .level1 .vertnav-cat a:active {
	color: #264319;
	font-size: 13px;
	text-decoration: none;
	line-height:18px;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
}
#vertnav .level1 .vertnav-cat a:hover {
	text-decoration: underline;
}

#vertnav .level2 .vertnav-cat {
	padding-left:25px;
	width:172px;
}
#vertnav .level2 .vertnav-cat a:link, #vertnav .level2 .vertnav-cat a:visited, #vertnav .level2 .vertnav-cat a:active {
	color: #264319;
	font-size: 13px;
	text-decoration: none;
	line-height:18px;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
}
#vertnav .level2 .vertnav-cat a:hover {
	text-decoration: underline;
}


#vertnav .level3 .vertnav-cat {
	padding-left:30px;
	width:162px;
}
#vertnav .level3 .vertnav-cat a:link, #vertnav .level3 .vertnav-cat a:visited, #vertnav .level3 .vertnav-cat a:active {
	color: #000000;
	font-size: 13px;
	text-decoration: none;
}
#vertnav .level3 .vertnav-cat a:hover {
	text-decoration: underline;
}

.vertnav_xcontact {
	border-bottom: 7px solid #126247!important;
}
.vertnav_xcontact .vertnav-cat{
	border-bottom: none;
	display: block;
	padding-bottom: 10px!important;
}
	
}
/*
#vertnav .level0.last {
	border-bottom: 7px solid #126247!important;
}
#vertnav .level0.last .vertnav-cat{
	border-bottom: none;
	padding-bottom: 10px;
}
#vertnav .level1.last {
	border-bottom:1px solid #e1dfd2!important;
}
#vertnav .level1.last .vertnav-cat{
	border-bottom: none!important;
	padding-bottom: 0!important;
}*/